[Bug 295612] Re: package ubuntustudio-menu 0.9 failed to install/upgrade:

ron keizer ron_keizer at yahoo.com
Sat Nov 8 15:58:31 GMT 2008


** Attachment added: "Upgrade804810"
   http://launchpadlibrarian.net/19490829/Upgrade804810

** Attachment added: "Dependencies.txt"
   http://launchpadlibrarian.net/19490831/Dependencies.txt

** Attachment added: "VarLogDistupgradeAptlog.gz"
   http://launchpadlibrarian.net/19490832/VarLogDistupgradeAptlog.gz

** Attachment added: "VarLogDistupgradeApttermlog.gz"
   http://launchpadlibrarian.net/19490834/VarLogDistupgradeApttermlog.gz

** Attachment added: "VarLogDistupgradeMainlog.gz"
   http://launchpadlibrarian.net/19490835/VarLogDistupgradeMainlog.gz

** Attachment added: "VarLogDistupgradeTermlog.gz"
   http://launchpadlibrarian.net/19490836/VarLogDistupgradeTermlog.gz

-- 
package ubuntustudio-menu 0.9 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/295612
You received this bug notification because you are a member of Ubuntu
Studio-dev, which is subscribed to ubuntustudio-menu in ubuntu.



More information about the Ubuntu-Studio-devel mailing list